react-native init MyTSProject --template typescript 怎么安装指定的rN版本比如0.59.3



  • react-native init Xlt —version 0.59.3 --template typescript 这样安装,Xlt安装的是0.59.3,但是template,安装的是最新的rn版本0.61.4,怎么指定--template 为0.59.3?


Log in to reply